gnome-screensaver Unlock Dialog Race Condition Lock Bypass Vulnerability

The 'gnome-screensaver' application is prone to a vulnerability that allows an attacker who has physical console access to bypass the user's locked screen.

Versions prior to gnome-screensaver 2.28.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus